*{
	margin: 0px;
	padding: 0px;
}

body{
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #333;
}


a{
	color: #333;
}

a:hover{
	text-decoration: none;
}

a.noHover:hover{
	color: #333;
}

a.current{
	color: #fee004!important;
}

div.spacer{
	height: 8px;
	background-image: url(/img/spacer.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 20px;
}

div.singleSpacer{
	height: 8px;
	background-image: url(/img/singleSpacer.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 20px;
}

div.nav{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	background-color: #5a636a;
	height: 54px;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
}

div.navItem{
	float: left;
	padding-top: 19px;
	padding-bottom: 17px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 17px;
	height: 18px;
	margin-right: 30px;
	color: #fff;
	font-family: universlight, Verdana;
}

div.navItem a{
	color: #fff;
}

div.subNav{
	position: absolute;
	width: 180px;
	height: 260px;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #2d2e30;
	margin-top: 35px;
	margin-left: -20px;
	overflow: hidden;
	z-index: 9999999;
	font-size: 14px;
}

div.subNavItem, div.subSubNavItem{
	padding-top: 8px;
	padding-bottom: 8px;
	cursor: pointer;
}

div.subNavItem a:hover, div.subSubNavItem a:hover{
	color: #fee004;
}

div.subSubNavItem{
}


div.leftNav{
	background-color: #5A636A;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #fff;
	margin-bottom: 22px;
	font-family: universlight, Verdana;
}

div.leftNav a{
	color: #fff;
}

div.leftNavItem{
	padding: 18px;
	font-size: 14px;
	background-image: url(/img/leftNavSpacer.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

div.leftNavItem a:hover{
	color: #FEE004;
}

div.leftNavItemCurrent{
	background-color: #2d2e30;
}

div.leftNavSubItem{
	padding-left: 20px;
	font-size: 14px;
	padding-top: 4px;
}


div.langChooser{
	margin-top: 16px;
	margin-bottom: 2px;
	width: 156px;
	float: left;
}

div.langChooserItem{
	float: left;
	margin-right: 5px;
}

div.socialButtons{

}

div.socialButtons img{
	opacity: 0.6;
}

div.socialButtons img:hover{
	opacity: 1.0;
}

div.logo{
	background-image: url(/img/logo.png);
	width: 333px;
	height: 62px;
	background-repeat: no-repeat;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 2px;
}

div.slideshow{
}

div.content{
	padding: 15px;
	padding-top: 5px;
	padding-right: 0px;
}

div.leftInputDesc{
	float: left;
	margin-top: 4px;
}

div.imageTeaser{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	width: 48%;
	height: 200px;
	margin-right: 4%;
	margin-bottom: 15px;
	float: left;
	border-radius: 8px;
	overflow: hidden;
	font-family: universlight, Verdana;
}

div.imageTeaserTitle{
	background-color: #5A636A;
	text-align: center;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 6px;
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border-radius: 8px 8px 0 0;
}

div.imageTeaserDots{
	background-image: url(/img/dots.png);
	background-repeat: repeat;
	width: 417px;
	height: 20px;
	margin-top: 2px;
}

div.startPageTextTeaserImage{
	float: left;
	padding-right: 15px;
}
div.startPageTextTeaserImage img{
}
div.startPageTextTeaserContent{
	text-align: justify;
	margin-left: 315px;
}



div.greyFooter{
	background-color: #5a636a;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom: 20px;
	padding: 35px 0;
}
	div.greyFooter .col{
		border: none;
		float: left;
		padding: 5px 22px;
	}
		div.greyFooter .col ul{
			list-style-type: none;
			list-style: none;
			margin: 0;
			padding: 0;
		}
	div.greyFooter h5{
		text-transform: uppercase;
		padding-bottom: 10px;
		font-weight: normal;
		margin: 0;
		padding-bottom: 10px;
	}
	div.greyFooter a{
		text-decoration: none;
		color: #fff;
	}
	div.greyFooter a:hover{
		color: #ccc;
	}
div.greyFooter .clear{
	clear: left;
	height: 0;
	margin: 0;
	padding: 0;
}

div.footer{
	padding-top: 6px;
}

select, input{
	height: 26px;
	padding: 2px!important;
	font-size: 14px;
}
input[type="checkbox"]{
	height: auto;
	margin-top: 5px;
}

select{
	width: 200px!important;
	padding-bottom: 1px!important;
	padding-top: 3px!important;
}


input.action{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	background-color: #acb1b4;
	border-radius: 8px;
	background-image: url(/img/submit.png);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
	background-position: right center;
	color: #fff;
	border: none;
	width: 100%;
	text-align: right;
	padding-right: 30px!important;
	font-weight: bold;
	font-size: 12px!important;
}

input.action:hover{
	color: #fee004;
	background-image: url(/img/submit_hover.png);
}

div.downloadBox{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	margin-top: 20px;
	box-shadow: 0px 0px 8px #333;
	background-color: #ACB1B4;
	width: 300px;
	float: right;
	border-radius: 4px;
}

div.downloadBoxRight{
	float: left;
	padding: 10px;
	color: #fff;
	padding-top: 20px;
	background-image: url(/img/download_icon_white.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	width: 300px;
}

div.downloadBox:hover{
	box-shadow: 0px 0px 10px #333;
}

div.downloadBoxRight h3{
	font-size: 20px!important;
	margin-left: 64px;
	margin-top: -9px;
}

div.downloadBoxRight p{
	margin: 0 0 0;
}

div.myCarouselContent{
	min-height: 380px;
}

div.myCarouselPreview{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 5px;
}

div.myCarouselPreview:hover{
	box-shadow: 0px 0px 8px #333!important;
}

div.myCarouselBorder{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border: 1px solid #ddd;
	border-radius: 9px;
	padding: 10px;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

div.myCarouselContent .actionButton{
	width: 82%!important;
}

a.carousel-control{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	top: 40%;
	margin-top: 0px;
	border-radius: 0px;
	opacity: 0.8;
	border: none;
	background-color: transparent;
	height: 60px;
	background-repeat: no-repeat;
	color: #2D2E30;
}

a.carousel-control:hover{
	color: #222;
}

div.headSlider .carousel-control{
	top: 68%;
	opacity: 0.8;
	border: none;
	background-color: transparent;
	height: 60px;
	background-repeat: no-repeat;
}

div.headSlider .carousel-control:hover{
	opacity: 1.0;
}

div.headSlider .left{
	background-image: url(/img/pfeil_links_simple.png);
}

div.headSlider .right{
	background-image: url(/img/pfeil_rechts_simple.png);
}

div.headSliderDots{
	width: 100%;
	background-image: url(/img/dots_light.png);
	height: 20px;
	background-repeat: repeat;
	margin-top: 2px;
	position: absolute;
}


div.navDots{
	background-image: url(/img/dots_light.png);
	height: 20px;
	background-repeat: repeat;
	margin-top: 4px;
	position: absolute;
	margin-bottom: 12px;
	margin-left: 0px;
}

div.headSliderContent{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	position: absolute;
	width: 300px;
	padding: 12px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #5A636A;
	margin-top: 30px;
	border-radius: 0 10px 10px 0px;
}

div.headSliderTitle{
	color: #fff;
	font-size: 22px;
	font-family: universlight, Verdana;
	line-height: 36px;
	min-height: 72px;
}

div.headSliderControl{
	position: absolute;
	margin-top: -24px;
	right: 0%;
	margin-right: 20px;
	z-index: 99999;
}

div.headSliderControlItem{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0px 0px 4px #999;
}

div.headSliderMore{
	float: right;
	color: #fff;
	font-size: 14px;
	margin-top: 4px;
	margin-right: -3px;
	width: 130px;
	text-align: right;
}

.factListDirectory{
	border: 1px solid #ddd;
	border-radius: 9px 9px 9px 9px;
	padding: 10px;
}
	.factListDirectory ul{
		list-style: none !important;
		list-style-type: circle !important;
	}
	.factListDirectory ul li{
	}
	.factListDirectory ul li a{
		cursor: pointer;
	}
	.factListDirectory ul li a:hover{
		color: #666;
	}

.factListItem{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border: 1px solid #DDDDDD;
    border-radius: 9px;
    margin-bottom: 20px;
    padding-left: 5px;
    margin-left: -2px;
}

.factListItemText{
	min-height: 203px;
	margin-left: 12px;
	margin-bottom: -10px;
	position: relative;
}
.factListItemButton{
	position: absolute;
	bottom: 0;
}


div.langDropdown, div.eventCountryDropdown, div.contactCountryDropdown{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border-radius: 5px;
	border: 1px solid #ddd;
	padding-left: 7px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 0px;
}

div.langDropdownList, div.eventCountryDropdownList, div.contactCountryDropdownList{
	position: absolute;
	border: 1px solid #ddd;
	border-top: none;
	background-color: #fff;
	padding: 0px;
	padding-top: 5px;
	display: none;
	z-index: 99999999;
}

div.langDropdownItem, div.eventCountryDropdownItem, div.contactCountryDropdownItem{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 10px;
}

div.langDropdownItem:hover, div.eventCountryDropdownItem:hover, div.contactCountryDropdownItem:hover{
	font-weight: bold;
}

div.eventCountryDropdown{
	width: 180px;
	margin-bottom: 10px;
}

div.eventCountryDropdownList{
	width: 196px;
	margin-top: -6px;
}

div.eventCountryDropdownItem{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	cursor: pointer;
}


div.contactCountryDropdown{
	width: 180px;
	margin-bottom: 10px;
}

div.contactCountryDropdownList{
	width: 196px;
	margin-top: -6px;
}

div.contactCountryDropdownItem{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	cursor: pointer;
}

form#Form_ContactForm{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	  border: 1px solid #DDDDDD;
    border-radius: 9px;
    padding: 20px;
		padding-bottom: 60px;
		margin-bottom: 20px;
}


form#Form_ContactForm select{
	width: 212px !important;
}

form#Form_ContactForm label{
	font-size: 11px;
	color: #666;
}

form#Form_ContactForm label.right{
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 0px;
	float: left;
}

form#Form_ContactForm div.field{
	width: 270px;
	float: left;
	min-height: 50px;
}
form#Form_ContactForm div.field textarea{
	width: 200px;
}
form#Form_ContactForm div.fieldSpacer{
	width: 270px;
	float: left;
	min-height: 62px;
}

input#Form_ContactForm_action_SendContactForm{
	width: 140px;
	margin-top: 20px;
	float: right;
}

form#Form_ContactForm div#Products{
	width: 230px;
}

form#Form_ContactForm div#Products ul{
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
}

form#Form_ContactForm div#Products input.checkbox{
	float: left;
	margin-right: 6px;
	margin-top: 0;
}

form#Form_ContactForm div#Products label{
	width: 200px;
}

form#Form_ContactForm div#Products li{

	clear: both;
}


form#Form_ContactForm .required{
	color: #FF0000;
	position: absolute;
	margin-top: -12px;
}


div.embeddedYouTube iframe{
	width: 450px!important;
	height: 300px!important;
}
form#Form_ContactForm .spamError{
	display: block;
	color: red;
	margin-top: -10px;
	padding-bottom: 6px;
}



/* RESPONSIVE */

/*
@media (max-width: 1196px) {
	
	div.navItem{
		margin-right: 8px;
		font-size: 15px;
	}
	
	div.nav{
		margin-left: 20px;
	}

}


@media (max-width: 980px) {
	div.navItem{
		margin-right: 0px;
		padding-right: 15px;
		padding-left: 10px;
	}
	
	div.eventCountryDropdown, div.contactCountryDropdown{
		width: 130px!important;
	}
	
	div.subNav{
		margin-left: -10px!important;
	}
}

@media (max-width: 768px) {
	div.navItem{
		margin-right: 0px;
		padding-right: 10px;
		padding-left: 10px;
		font-size: 14px;
	}
	
	div.nav{
		margin-left: 0px;
	}
	
	div.subNav{
		margin-left: -7px!important;
	}
	
}


@media (max-width: 680px) {
	div.navItem{
		font-size: 12px;
		padding-left: 7px;
		padding-right: 6px;
	}
	
	div.homeButton{
		display: none;
	}
	
}*/

div#partnerForm form#Form_ContactForm{
	border: none;
}

div.partnerBox{
	padding: 10px 10px 10px 20px;
	border: 1px solid #ccc;
	border-radius: 8px;
	margin-bottom: 20px;
}

div#partnerForm select{
	width: 212px!important;
}

div.partnerBox .field{
	float: left;
	min-height: 50px;
	width: 260px!important;
}
div.partnerBox .fieldSpacer{
	width: 260px !important;
	float: left;
	min-height: 62px;
}
div.partnerBox.moreInformation .field{
	clear: both;
	width: 100% !important;
}
div.partnerBox.moreInformation .field.checkboxset{
	margin-bottom: 5px;
}
div.partnerBox.moreInformation .checkboxset label.left{
	margin-bottom: 0;
}
div.partnerBox.moreInformation .checkboxsetfield{
	list-style: none;
}
div.partnerBox.moreInformation .checkboxsetfield li{
	clear: both;
}
div.partnerBox.moreInformation .checkboxsetfield label{
	display: inline-block;
	margin-bottom: 0;
	margin-top: 4px;
	margin-left: 5px;
}
div.partnerBox.moreInformation .checkboxsetfield label, div.partnerBox.moreInformation .checkboxsetfield input{
	float: left;
}
div.partnerBox.moreInformation textarea{
	width: 755px !important;
	height: 200px !important;
}

div#partnerForm textarea{
	width: 740px;
}

div.fb-like{
	height: 52px;
	overflow: hidden;
}
